repositories:
  - name: ingress-nginx
    url: https://kubernetes.github.io/ingress-nginx

releases:
  - name: ingress
    namespace: jihanki-apps
    chart: ingress-nginx/ingress-nginx
    version: 4.7.1
    installed: true
    values:
      - values.yaml
